Subject: Re: ARM allnoconfig and arm_lowmem_init

From: Laura Abbott <[email-masked]>
Date: Thu, 04 Jun 2015 10:35:54 -0700

On 06/04/2015 07:15 AM, Russell King - ARM Linux wrote:
> On Thu, Jun 04, 2015 at 09:45:27AM -0400, Paul Gortmaker wrote:
>> Hi Laura,
>>
>> The following linux-next build fails:
>
> You're not the first to report this.  Laura's been rather quiet on
> this subject, if I don't see a response soon, I'll be dropping this
> patch.
>

I saw the other response but got bogged down with other things. I'll
work through this today and if I can't something, drop the patch.

Laura